/*Effect*/
.main-graduate .swipe-out-effect-gradute{
	position: relative;
	overflow: hidden;
}
.main-graduate .swipe-out-effect-gradute:after{
	content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    transform: translateX(0);
    transition: transform 1.4s cubic-bezier(1, 0, 0.3, 0.8);
}
.main-graduate .swipe-out-effect-gradute.mb.swipe-out-end:after,
.main-graduate .swipe-out-effect-gradute.swipe-out-end:after{
	transform: translateX(100%);
}
.main-graduate .swipe-out-effect-gradute>*{
	transform: scale(1.4);
	transition: transform 1.4s cubic-bezier(1, 0, 0.3, 0.8);
}
.main-graduate .swipe-out-effect-gradute.mb.swipe-out-end>*,
.main-graduate .swipe-out-effect-gradute.swipe-out-end>*{
	transform: scale(1);
}

/*End effect*/
.main-graduate h3{
	color: #184E83;
	margin-bottom: 27px;
}
.main-graduate p{
	line-height: 1.875;
	letter-spacing: 0.2px;
	color: #666;
}
.main-graduate .content-top{
	max-width: 862px;
	padding: 0 20px;
	margin: auto;
	padding-top: 123px;
}
.main-graduate .content-content{
	padding-left: 98px;
	max-width: 764px;
}
.main-graduate .content-mid{
    display: flex;
    margin-top: 160px;
}
.main-graduate .content-mid .content-right{
	width: calc(50% + 2px);
}
.main-graduate .content-mid .content-left{
	width: calc(50% - 2px);
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-right: 72px;
	margin-top: -10px;
	padding-left: 20px;
}
.main-graduate .content-mid img{
	width: 100%
}
.main-graduate.content-mid-about {
    max-width: 510px;
}
.main-graduate .content-title > .content-items{
	width: 193px;
	padding: 16px 28px 16px;
	cursor: pointer;
	text-align: center;
	display: flex;
	align-items: center;
	background-color: #F4F4F4;
	font: normal 700 22px/1.31 Roboto;
	letter-spacing: 0;
	color: #58595B;
	background: #f4f4f4;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
	border-top: 2px solid transparent;
	justify-content: center;
}
.main-graduate .content-title > .content-items:nth-child(1){
	z-index: 3;
}
.main-graduate .content-title > .content-items:nth-child(2){
	z-index: 2;
}
.main-graduate .content-title > .content-items:nth-child(3){
	z-index: 1;
}
.main-graduate .content-title > .content-items:hover{
	color: #184E83;
}
.main-graduate .content-title > .content-items.active{
	background-color: #fff;
	color: #184E83;
	border-color: #184E83;
	position: relative;
	z-index: 4;
}
.main-graduate .content-title > .content-items.active:after{
	content: "";
	position: absolute;
	display: block;
	height: 20px;
	width: 100%;
	bottom: -10px;
	left: 0;
	background-color: #fff;
	z-index: 3;
}

.main-graduate .content-title {
    display: flex;
    flex-wrap: wrap;
}
.main-graduate .content-information .content-items:not(.active){
	display: none;
}
.main-graduate .content-row{
	display: flex;
	padding: 33px 0;
	padding-top: 38px;
}
.main-graduate .content-information{
	padding: 0 60px;
	/* z-index: 3; */
	border: none;
}
.main-graduate .coloumn-1,
.main-graduate .coloumn-2,
.main-graduate .coloumn-3{
	width: 100%;
}
.main-graduate .title-coloumn{
	max-width: 327px;
	padding-right: 10px	;
}
.main-graduate .img-coloumn{
	max-width: 291px;
}
.main-graduate .content-coloumn{
	padding-right: 5%;
}
.main-graduate .content-mid-about{
    max-width: 506px;
}
.main-graduate .content-bottom{
	margin-top: 126px;
}
.main-graduate .section.section-banner{

}
.main-graduate .content-table {
	padding: 25px 24px 0 24px;
}
.main-graduate .content-mid-about h3 {
    margin-bottom: 24px;
}
.main-graduate .content-mid-about p {
    letter-spacing: 0px;
}
.main-graduate .coloumn-1{
	font: normal 700 22px/29px Roboto;
	color: #184E83;
	letter-spacing: 0;
}
.main-graduate .content-informations{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
	width: 100%;
	z-index: 3;
	border: none;
	margin-top: 0;
	background: #fff;
}
.main-graduate .content-row:not(.fist-child){
	border-top: 1px solid #666666;
}
.main-graduate .content-coloumn li:before{
	width: 9.6px;
	height: 1px;
	background-color: #666666;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.main-graduate .content-coloumn p{
	margin-bottom: 9px;
}
.main-graduate .content-coloumn p:first-child{
	margin-top: -4px;
}
.main-graduate .content-coloumn ul{
	margin-top: 0;
}
.main-graduate .content-coloumn ul:last-child{
	margin-bottom: 0;
}
.main-graduate .content-coloumn li{
	line-height: 1.3125;
	color: #666666;
	padding-left: 20px;
	margin-bottom: 8px;
}
.main-graduate .content-coloumn ul li:last-child{
	margin-bottom: 0;
}
.main-graduate .content-row.fist-child{
	padding-top: 44px;
}
.main-graduate {
    margin-bottom: 164px;
}
.main-graduate{}
.main-graduate{}
@media (max-width: 1279px){
	.main-graduate .content-content{
		padding-left: 12%;
	}
	.main-graduate .content-bottom{
		margin-top: 7.547vw;
	}
	.main-graduate .content-top{
		padding-top: 9.609vw;
	}
	.main-graduate .content-mid{
		margin-top: 12.500vw;
	}
	.main-graduate .content-mid .content-left{
	    padding-right: 5%;
	}
	.main-graduate {
	    margin-bottom: 12.813vw;
	}
}
@media (max-width: 1199px){
	.main-graduate .title-coloumn{
		max-width: 250px;
	}
}
@media (max-width: 1024px){
	.main-graduate .content-content {
	    padding-left: 6%;
	}
	.main-graduate .content-information{
		padding: 0 30px;
	}
}
@media (max-width: 991px){
	.main-graduate .title-coloumn{
		max-width: 215px;
	}
}
@media (min-width: 768px){
	.main-graduate .mobile-show{
		display: none;
	}
	.main-graduate .content-title > .content-items{
		min-height: 90px;
	}
	
}
@media (max-width: 767px){
	.main-graduate .desktop-show{
		display: none;
	}
	.main-graduate .title-coloumn{
		max-width: 100%;
		padding-right: 0;
	}
	.main-graduate .content-mid-about{
		max-width: 100%;
	}
	.main-graduate .content-content {
	    padding-left: 0;
	}
	.main-graduate .content-mid .content-left,
	.main-graduate .content-mid .content-right{
		width: 100%;
		padding: 0;
	}
	.main-graduate .content-mid{
		flex-direction: column;
		margin-top: 99px;
	}
	.main-graduate .content-mid .content-left{
		order: 2;
		padding: 0px 23px;
		margin-top: 32px;
	}
	.main-graduate .content-mid .content-right{
		order: 1;
	}
	.main-graduate .content-items.find-item-mobile.active{
		color: #184E83;

	}
	.main-graduate .content-items.find-item-mobile{
		font: normal 700 18px/28px Roboto;
		color: #343434;
		letter-spacing: 0;
		padding: 31px 50px 31px 24px;
		position: relative;
		margin-top: 24px;
		display: block;
		box-shadow: 0px 0px 9px rgb(0 0 0 / 14%);
	}
	.main-graduate .content-items.find-item-mobile:after{
		content: "";
		width: 24px;
		height: 24px;
		position: absolute;
		display: block;
		top: 50%;
		right: 24px;
		transform: translateY(-50%);
		background-size: 100%;
		background-position: center;
		background-repeat: no-repeat;
		background-image: url(../images/icon-tabs.svg);
		background-color: rgba(216,216,216,0);
	}
	.main-graduate .content-items.find-item-mobile:hover,
	.main-graduate .content-items.find-item-mobile.active{
		color: #184E83;
		background: #fafafa;
	}
	.main-graduate .content-items.find-item-mobile.active:after{
		background-image: url(../images/icon-tabactive.svg);
	}
	.main-graduate .content-informations{
		box-shadow: none;
	}
	.main-graduate .content-informations-mobile{
		display: none;
		width: 100% !important;
		margin-bottom: 40px;
		opacity: 1 !important;
	}
	.main-graduate .content-top{
		padding: 0 23px;
		padding-top: 40px;
	}
	.main-graduate p {
	    line-height: 28px;
	    letter-spacing: 0;
	}
	.main-graduate h3 {
	    margin-bottom: 19px;
	}
	.main-graduate .content-mid-about h3 {
	    margin-bottom: 14px;
	}
	.main-graduate .content-bottom {
	    margin-top: 80px;
	}
	.main-graduate .coloumn-1{
		font-size: 18px;
		line-height: 28px;
		padding-bottom: 10px;
	}
	.main-graduate .content-coloumn li:before {
	    width: 4px;
	    left: 9px;
	    top: 13px;
	}
	.main-graduate .content-coloumn li {
	    padding-left: 16px;
	    margin-bottom: 5px;
	    font-size: 16px;
	    letter-spacing: 0;
	    line-height: 28px;
	}
	.main-graduate .content-coloumn {
	    padding-bottom: 20px;
	    padding-right: 0;
	}
	.main-graduate .img-coloumn {
	    padding-top: 20px;
	}
	.main-graduate .img-coloumn {
	    padding: 20px 9px 14px;
	    max-width: 100%;
	}
	.main-graduate .content-rowmb:not(.fist-child){
		border-top: 1px solid #666666;
	    padding-top: 25px;
	}
	.main-graduate .content-coloumn p {
	    margin-bottom: 6px;
	}
	.main-graduate .content-coloumn p:first-child {
	    margin-top: 0;
	}
	.main-graduate {
	    margin-bottom: 101px;
	}
	.main-graduate .content-informations-mobile{
		box-shadow: 0px 0px 9px rgb(0 0 0 / 14%);
	}
	.main-graduate .content-items.find-item-mobile.active{
		position: relative;
	}
	.main-graduate .content-items.find-item-mobile.active:before{
		position: absolute;
		content: "";
		width: 100%;
		height: 9px;
		right: 0;
		left: 0;
		background-color: #fff;
		top: 100%;
	}
}
@media (max-width: 575px){
	.main-graduate .slogan-banner h1.page-title{
		max-width: 100%;
	}
}
@media (max-width: 374px){
	.main-graduate .content-items.find-item-mobile{
		padding: 23px 42px 23px 12px;
	}
	.main-graduate .content-items.find-item-mobile:after {
	    width: 17px;
	    height: 17px;
	    right: 16px;
	}
	.main-graduate .content-table{
		padding: 25px 15px 0 15px;
	}
	.main-graduate {
	    margin-bottom: 60px;
	}

}